Bug 215104 - sysutils/devcpu-data: update to 1.8 (intel 2016-11-04)
Summary: sysutils/devcpu-data: update to 1.8 (intel 2016-11-04)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL: https://anonscm.debian.org/cgit/users...
Keywords: patch, patch-ready
Depends on: 212563
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-06 23:16 UTC by Jan Beich
Modified: 2016-12-19 23:17 UTC (History)
1 user (show)

See Also:
clarkjc: maintainer-feedback+


Attachments
v1 (2.54 KB, patch)
2016-12-06 23:16 UTC, Jan Beich
no flags Details | Diff
sysutils/devcpu-data: maintainer: Update Intel microcode to 20161104 (2.79 KB, patch)
2016-12-19 22:15 UTC, John Clark
clarkjc: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2016-12-06 23:16:04 UTC
Created attachment 177732 [details]
v1

+++ This bug was initially created as a clone of Bug #212563 +++

poudriere bulk -tj 101i386 is green. See URL for ChangeLog.
Comment 1 John Clark 2016-12-19 22:15:59 UTC
Created attachment 178125 [details]
sysutils/devcpu-data: maintainer: Update Intel microcode to 20161104

* Update Intel microcode to 20161104
* Fix port version number and license auto-accept
Comment 2 commit-hook freebsd_committer 2016-12-19 23:16:46 UTC
A commit references this bug:

Author: jbeich
Date: Mon Dec 19 23:16:33 UTC 2016
New revision: 428965
URL: https://svnweb.freebsd.org/changeset/ports/428965

Log:
  sysutils/devcpu-data: update to 1.9 (Intel 2016-11-04)

  - Accept LICENSE since it allows mirroring [1]

  PR:		215104
  Approved by:	John Clark <clarkjc@runbox.com> (maintainer)
  Submitted by:	John Clark <clarkjc@runbox.com> [1]

Changes:
  head/sysutils/devcpu-data/Makefile
  head/sysutils/devcpu-data/distinfo
  head/sysutils/devcpu-data/pkg-plist